#include "IMX253_userroi.h"



int userroi_set_start_row(uint16_t start_row){
	IMX253_USERROI_mWriteReg(XPAR_IMX253_USERROI_0_S00_AXI_BASEADDR, 0, start_row);
}
int userroi_set_end_row(uint16_t end_row){
	IMX253_USERROI_mWriteReg(XPAR_IMX253_USERROI_0_S00_AXI_BASEADDR, 1, end_row);
}
int userroi_set_start_column(uint16_t start_column){
	IMX253_USERROI_mWriteReg(XPAR_IMX253_USERROI_0_S00_AXI_BASEADDR, 2, start_column);
}
int userroi_set_end_column(uint16_t end_column){
	IMX253_USERROI_mWriteReg(XPAR_IMX253_USERROI_0_S00_AXI_BASEADDR, 3, end_column);
}
